@charset "utf-8";
body {
	margin: 0;
	font-size:16px;
}
h2 {
	background-color: #428BCA;
	color: #FFF;
	font-size: 22px;
}
h3 {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #808080;
	border-left-color: #808080;
	font-size: 18px;
}
header {
	color: white;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: -10px;
	position: relative;
	background: blue;
	background: linear-gradient(to bottom, blue, white);
}

header h1 {
	margin: auto;
	text-align: center;
}

#starport {
	max-width: 414px;
}

#track {
	max-width: 312px;
}

ul {
	margin: auto;
	padding-left: 20px;
}

ul li {
	float: left;
	display: inline-block;
	margin-top: 0.18em;
	margin-right: 20px;
	padding-left: 0px;
}

li#blog-link a {
	color: #bc360a;
}

main {
	margin: auto;
	text-align: center;
}
footer {
	/*height: 50px;*/
	/*background-color: #e8e5ce;*//*hlmod*/
	color: white;
	font-size: 16px;
	text-align: center;
	background: blue;
	background: linear-gradient(to top, blue, white);
	/*border-top: solid 1px #428BCA;*/
	padding-top: 20px;
	padding-bottom: 1px;
}

#broadcast {
        width: 720px;
	margin: auto;
}

#weibo {
	max-width: 400px;
	margin: auto;
	padding: 0 30px 0;
}

#wechat-mp {
	margin: auto;
}

#wechat-mp p {
	margin-top: 0;
	margin-bottom: 0;
}

#beian {
	font-size: 12px;
}

#beian a {
	color: white;
	text-decoration:none;
}

div.bdsharebuttonbox {
        margin: auto;
	max-width: 341px;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	min-height: 0; /* support: IE7 */
	margin: auto;
}


@media (max-width: 450px) {
	header h1,
        h2,
        footer {
		text-align: left;
		padding-left: 20px;
	}
	#starport,
	#track,
	#weibo,
	#wechat-mp,
        div.bdsharebuttonbox {
		margin-left: 15px;
	}
	#weibo,
        #wechat-mp,
        div.bdsharebuttonbox {
		padding-left: 20px;
	}
	#wechat-mp {
		text-align: left;
	}
}
